﻿body 
{
    
}
#wrapper1
{
    background:url("../images/bg1.png");
}
.custom_header
{
    float:right;
    color:#fff;
}
.custom_header h2 a
{
    color:#FC4A03;/*#DF5D29;*/
}
.custom_header a:hover
{
    color:#fff;
    text-decoration:underline;
}
.custom_showcase__text-wr h2
{
    margin:5px auto;
}
.homepage_welcome__text_wr .minor_heading, .minor_heading
{
    font-size:40px;
}
.home,.service,.gear,.about, #contact_page
{
    background:#FFF;
    padding:10px;
    box-sizing:border-box;
    margin-top:15px;
}
.home,.service,.gear,.about , #contact_page
{
    color:#000;/*#FF4A0F;*/
}
.home h1,.service h1,.gear h1,.about h1, #contact_page h1
{
    color:#FF4A0F;
}
#contact_page
{
    float:left;
    width:100%;
}
#contact_page #google_map
{
    float:left;
}
.hour
{
    padding:10px;
    box-sizing:border-box;
    background:#ff7538;
}
.hour span
{
    background:url("../images/index.png") no-repeat scroll 0 0;
    padding-left: 40px;
    float:left;
    height:80px;
}
#google_map iframe
{
    width:100%;
    /*height:150px!important;*/
}
footer
{
    background:#fff;
}
.foot
{
    float:right;
}
ul.footer_links li
{
    float:left;
    margin:10px;
}
ul.footer_links
{
    margin:0;
}
.imgleft
{
    float:left;
    margin:0 15px 15px 0;
    border:5px solid;
}
.img-center
{
    float:none;
    text-align:center;
    margin:5px auto;
    display:block;
    border:5px solid;
    box-sizing:border-box;
}
.imgleft:hover, .img-center:hover
{
    color:#a9a9a9;
}
.service ul
{
    list-style-type:disc;
    margin-left:20px;
}
.gear .col-sm-4 div
{
    background:#a9a9a9;
    box-sizing:border-box;
    padding:10px;
}
.gallery .col-sm-4 div
{
    background:none;
    box-sizing:border-box;
    padding:5px;
}
.gear .col-sm-8 div
{
    background:#ff7538;
    box-sizing:border-box;
    padding:10px;
}
.gear .col-sm-4
{
    margin-bottom:30px;
}
.list_items li
{
  padding-left:10px;
  padding-bottom:10px;
  margin-left:15px;  
}

